
Madrigal - Task #333

Actualizar scripts para subida de datos de Julia en Madrigal de produccion

12/14/2015 12:04 PM - Juan Carlos Espinoza

Status: Closed Start date: 12/14/2015

Priority: High Due date: 12/16/2015

Assignee: Juan Carlos Espinoza % Done: 0%

Category:  Estimated time: 4.00 hours

Target version: version 1.0 Spent time: 0.00 hour

Description

History

#1 - 12/14/2015 12:04 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 12/28/2015 04:45 PM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

#3 - 03/22/2018 07:23 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
